/* No comment provided by engineer. */
"%d Nodes selected" = "%d Punkte ausgewählt.";

/* undo */
"Activate Instance" = "Instanz aktivieren";

/* undo */
"Add Alignmentzone" = "Alignment Zone hinzufügen";

/* undo */
"Add Alignmentzones" = "Alignment Zonen hinzufügen";

/* Add Anchor context menu */
"Add Anchor" = "Anker hinzufügen";

/* undo */
"Add Component" = "Komponente hinzufügen";

/* Add Component.. context menu */
"Add Component.." = "Komponente hinzufügen...";

/* undo */
"Add Custom Parameter" = "Benutzer-Einstellung hinzufügen";

/* undo */
"Add Feature" = "Feature hinzufügen";

/* undo */
"Add FontMaster" = "Master hinzfügen";

/* Add Global Guideline context menu */
"Add Global Guideline" = "Globale Hilfsline hinzufügen";

/* undo */
"Add Glyph" = "Buchstabe hinzufügen";

/* undo */
"Add Glyphs" = "Buchstaben hinzufügen";

/* Add Guideline context menu
   undo */
"Add Guideline" = "Hilfslinie hinzufügen";

/* undo */
"Add Hint" = "Hint hinzufügen";

/* Add Horizontal Hint context menu */
"Add Horizontal Hint" = "Horizontalen Hint hinzufügen";

/* undo */
"Add Image" = "Bild hinzufügen";

/* undo */
"Add Path" = "Pfad hinzufügen";

/* undo */
"Add Stroke" = "Add Stroke";

/* undo */
"Add Supported Script" = "Add Supported Script";

/* Add Vertical Hint context menu */
"Add Vertical Hint" = "Vertikalen Hint hinzufügen";

/* OTF error message */
"An unknown problem occured. MakeOTF could not write the font file." = "Ein unbekannter Fehler ist eaufgetreten. MakeOTF konnte keine Datei schreiben.";

/* Text in the Selection to Componet dialog */
"Cancel" = "Abbrechen";

/* The Title of the CATEGORIES Group in the sidebar of the FontView */
"CATEGORIES" = "KATEGORIEN";

/* undo */
"Change Connection" = "Übergang ändern";

/* undo */
"Change Date" = "Datum setzen";

/* undo */
"Change Disables Automatic Alignment" = "Automatische Ausrichtung ändern";

/* undo */
"Change Disables Nice Names" = "Option Lesbare Name ändern";

/* undo */
"Change Font Grid" = "Raster ändern";

/* undo */
"Change Font Note" = "Schrif-Notiz ändern";

/* undo */
"Change Font Property" = "Schrift-Eigenschaften ändern";

/* undo */
"Change Font Version" = "Version ändern";

/* undo */
"Change Hint" = "Hint verändern";

/* undo */
"Change Hint Orientation" = "Hint-Richtung ändern";

/* undo */
"Change Hint Origin" = "Hint-Ursprung ändern";

/* undo */
"Change Hint Width" = "Hint-Weite ändern";

/* undo */
"Change UPM" = "UPM ändern";

/* No comment provided by engineer. */
"Choose" = "Auswählen";

/* Add Component.. Dialog Title */
"Choose Component" = "Komponente auswählen";

/* Choose image file open dialog title. */
"Choose Image." = "Bild auswählen";

/* undo */
"Clear Background" = "Hintergrund löschen";

/* undo */
"Close Path" = "Pfad schließen";

/* No comment provided by engineer. */
"Component from Selection" = "Komponente aus Auswahl";

/* Connect Nodes context menu */
"Connect Nodes" = "Punkte verbinden";

/* paste path error message */
"Correct Bounds" = "Korrigieren";

/* undo */
"Crop Image" = "Bild beschneiden";

/* The Title of the CUSTOM FILTERS Group in the sidebar of the FontView */
"CUSTOM FILTERS" = "BENUTZER FILTER";

/* undo */
"Deactivate Instance" = "Instanz deaktivieren";

/* Decompose Components context Menu */
"Decompose" = "Komponenten auflösen";

/* undo */
"Decompose Component" = "Komponenten auflösen";

/* Automatic Alignment context menu */
"Disable Automatic Alignment" = "Automatische Ausrichtung deaktivieren";

/* undo */
"Drag Curve" = "Kurve ziehen";

/* Automatic Alignment context menu */
"Enable Automatic Alignment" = "Automatische Ausrichtung aktivieren";

/* OTF error message */
"Error: \"%@\" in Class %@ in line: %ld" = "Fehler: \"%1$@\" in der Klasse %2$@ in Zeile: %3$ld";

/* OTF error message */
"Error: \"%@\" in Feature %@ in line: %ld" = "FEhler: \"%1$@\" im Feature %2$@ in Ziele: %3$ld";

/* OTF error message */
"Error: \"%@\" in Feature file at line: %ld" = "FEhler: \"%1$@\" in der Feature-Datei in Zeile: %2$ld";

/* The Title of the FILTERS Group in the sidebar of the FontView */
"FILTERS" = "FILTER";

/* No comment provided by engineer. */
"Font" = "Schrift";

/* No comment provided by engineer. */
"Glyph count" = "Anzahl Buchstaben";

/* No comment provided by engineer. */
"Glyphs" = "Buchstaben";

/* undo */
"Insert Anchor" = "Anker einfügen";

/* undo */
"Insert Component" = "Komponente einfügen";

/* undo */
"Insert FontMaster" = "Master einfügen";

/* undo */
"Insert Guideline" = "Hilfslinie einfügen";

/* undo */
"Insert Path" = "Pfad einfügen";

/* undo */
"Insert Stroke" = "Insert Stroke";

/* undo */
"Instert Hint" = "Hint hinzufügen";

/* undo */
"Keep Alternates Together" = "Alternative zusammen anzeigen";

/* The Title of the Language Group in the sidebar of the FontView */
"LANGUAGES" = "SPRACHEN";

/* paste path error message */
"Leave as is" = "Beibehalten";

/* Lookcontext menu */
"Lock Component" = "Komponente sperren";

/* Context Menu
   undo */
"Lock Image" = "Bild sperren";

/* left side bearing */
"LSB" = "LSB";

/* undo */
"Make Component Glyph" = "Kompenten-Buchstaben erstellen";

/* undo */
"Make Curve" = "in Kurve umwandeln";

/* Make First context Menu */
"Make First" = "An den Anfang stellen";

/* Make Ghost Hint context menu */
"Make Ghost Hint" = "Ghost-Hint herzeugen";

/* Make Global Guideline context Menu */
"Make Global Guideline" = "Hilfsline global machen";

/* Make Local Guideline context Menu */
"Make Local Guideline" = "Hilfsline lokal machen";

/* Make Node First context menu
   undo */
"Make Node First" = "Als Startpunkt setzen";

/* Make Stroke context menu */
"Make Stroke" = "Make Stroke";

/* No comment provided by engineer. */
"missing" = "fehlende";

/* No comment provided by engineer. */
"Missing Image" = "Bild fehlt";

/* Choose Image file open dialog Title. */
"Missing Image: %@" = "Fehlendes Bild: %@";

/* undo */
"Move" = "Bewegen";

/* undo */
"Move Anchor" = "Anker bewegen";

/* undo */
"Move Component" = "Komponente bewegen";

/* undo */
"Move Element" = "Element bewegen";

/* undo */
"Move Elements" = "Element bewegen";

/* undo */
"Move Guideline" = "Hilfsline bewegen";

/* undo */
"Move Image" = "Bild bewegen";

/* undo */
"Move Nodes" = "Punkte verschieben";

/* Text in the Selection to Componet dialog */
"Name of the component Glyph" = "Name der Komponente";

/* name of a new Font */
"new Font" = "Neue Schrift";

/* New entry in the custom Properties */
"New Property" = "Neue Eigenschaft";

/* New entry in the custom Properties */
"New Value" = "Neuer Wert";

/* new glyph name */
"newGlyph" = "unbenannt";

/* empty name for element */
"no name" = "kein Name";

/* Error Message */
"Not all Glyphs are present in the font." = "Nicht alle Buchstaben sind in der Schrift enthalten.";

/* Compare Fonts */
"not Compatible" = "nicht kompatibel";

/* No comment provided by engineer. */
"OK" = "Ok";

/* No comment provided by engineer. */
"Ok" = "Ok";

/* file open button title. */
"Open" = "Öffnen";

/* Open Corner context menu */
"Open Corner" = "Ecke öffnen";

/* undo */
"Open Path" = "Pfad öffnen";

/* undo */
"Open Stroke" = "Open Stroke";

/* Reconnect Nodes context menu */
"Reconnect Nodes" = "Punkte neu verbinden";

/* No comment provided by engineer. */
"Redo" = "Redo";

/* undo */
"remove Alignmentzone" = "Alignment Zone entfernen";

/* undo */
"Remove Anchor" = "Anker entfernen";

/* undo */
"Remove Annotation" = "Anmerkung entfernen";

/* undo */
"Remove Component" = "Componente entfernen";

/* undo */
"Remove Custom Parameter" = "Benutzer-Einstellung entfernen";

/* undo */
"Remove Feature" = "Feature entfernen";

/* undo */
"Remove FontMaster" = "Master entfernen";

/* undo */
"Remove Glyph" = "Buchstabe entfernen";

/* undo */
"Remove Glyphs" = "Buchstaben entfernen";

/* undo */
"Remove Guideline" = "Hilfslinien entfernen";

/* undo */
"Remove Hint" = "Hint entfernen";

/* undo */
"remove Layer" = "Layer entfernen";

/* undo */
"Remove Node" = "Knoten entfernen";

/* undo */
"Remove Path" = "Pfad entfernen";

/* undo */
"Remove Paths" = "Pfade entfernen";

/* undo */
"Remove Selected Objects" = "Ausgewählte Objekte entfernen";

/* undo */
"Remove Stroke" = "Remove Stroke";

/* undo */
"Remove Strokes" = "Remove Strokes";

/* undo */
"Remove Supported Script" = "Remove Supported Script";

/* undo */
"Rename Glyph" = "Buchstabe umbenennen";

/* Text in the Selection to Componet dialog */
"Replace" = "Ersetzen";

/* undo */
"Replace Feature" = "Feature ersetzen";

/* undo */
"Replace Path" = "Pfad ersetzen";

/* Reveal in Finder context Menu */
"Reveal in Finder" = "Im Finder zeigen";

/* Reverse Contours context menu */
"Reverse All Contours" = "Alle Pfade umkehren.";

/* Reverse Contour context menu
   undo */
"Reverse Contour" = "Pfadrichtung umkehren";

/* Reverse Contours context menu */
"Reverse Selected Contours" = "Ausgewählte Pfade umkehren.";

/* undo */
"Rotate Guideline" = "Hilfslinie drehen";

/* right side bearing */
"RSB" = "RSB";

/* undo */
"Scale" = "Skalieren";

/* Name of the Select Tool */
"Select" = "Auswahl-Werkzeug";

/* undo */
"Selection to Background" = "Auswahl als Hintergrund";

/* undo */
"Set Alignmentzone" = "Alignment Zone setzen";

/* undo */
"Set Alignmentzones" = "Alignment Zonen setzen";

/* undo */
"Set Anchor" = "Anker erzeugen";

/* undo */
"Set Anchors" = "Anker setzen";

/* undo */
"Set Angle" = "Winkel ändern";

/* undo */
"Set Ascender" = "Oberlänge ändern";

/* undo */
"Set Bold" = "Bold setzen";

/* undo */
"Set BSB" = "Untere Breite ändern";

/* undo */
"Set CapHeight" = "Versalhöhe ändern";

/* undo */
"Set Color" = "Farbe ändern";

/* undo */
"Set Component Glyph" = "Komponente ändern";

/* undo */
"Set Components" = "Komponenten setzen";

/* undo */
"Set Copyright" = "Copyright ändern";

/* Context Menu */
"Set crop to Layer bounds" = "Buchstaben-Größe benutzen";

/* undo */
"Set Custom Parameter" = "Benutzer Eigenschaften setzen";

/* undo */
"Set Custom Property" = "Benutzer-Parameter erzeugen";

/* undo */
"Set Descender" = "Unterlänge ändern";

/* undo */
"Set Designer" = "Designer ändern";

/* undo */
"Set Designer URL" = "Designers URL ändern";

/* undo */
"Set Disable Alignment" = "Automatische Ausrichtung einstellen";

/* undo */
"Set Exports" = "Setze: Buchstabe wird exportiert";

/* undo */
"Set Family Name" = "Family Name ändern";

/* undo */
"Set Font Version" = "Version ändern";

/* Change the glyph name from the FontView */
"Set Glyph Name" = "Buchstben-Name ändern";

/* undo */
"Set Guidelines" = "Hilfslinien setzen";

/* undo */
"Set Hints" = "Hints setzen";

/* undo */
"Set Instance Name" = "Instanzen Namen ändern";

/* undo */
"Set Interpolation Value" = "Interpolation ändern";

/* undo */
"Set Italic" = "Kursive setzen";

/* undo */
"Set Italic Angle" = "Kursiv-Winkel ändern";

/* undo */
"Set Kerning" = "Kerning setzen";

/* undo */
"Set Kerning Group" = "Kerning Grupps ändern";

/* undo */
"Set Locked" = "Sperren";

/* undo */
"Set LSB" = "Vorbreite setzen";

/* undo */
"Set Manufacturer" = "Hersteller ändern";

/* undo */
"Set Manufacturer URL" = "Hersteller URL ändern";

/* undo */
"Set RSB" = "Nachbreite setzen";

/* undo */
"Set Time" = "Position ändern";

/* undo */
"Set TSB" = "Obere Breite ändern";

/* undo */
"Set Weight" = "Gewicht ändern";

/* undo */
"Set Weight Class" = "Weight Klasse setzen";

/* undo */
"Set Weight Value" = "Gewicht-Werk ändern";

/* undo */
"Set Width" = "Weite ändern";

/* undo */
"Set Width Class" = "Width Klasse setzen";

/* undo */
"Set Width Value" = "Weiten Wert setzen";

/* undo */
"Set xHeight" = "x-Höhe ändern";

/* undo */
"SetDelta" = "SetDelta";

/* Text in the Selection to Componet dialog */
"Should the existing glyph used as a component or should it be replaced" = "Soll der bestehende Buchstabe als Komponente benutzt oder ersetzt werden?";

/* component context menu */
"Show all glyphs containing this component" = "Alle Buchstaben die diese Komponente enthalten anzeigen";

/* glyph context menu */
"Show all glyphs that use this glyph as a component" = "Alle Buchstaben die diesen als Komponente benutzen anzeigen";

/* error message */
"Some glyphs are not compatible and will have no outlines:\n%@" = "Einige Buchstaben sind nicht kompatibel und werden leer exportiert:\n%@";

/* Error Message */
"The font alredy contains a glyph with the name: %@" = "Die Schrift enthält bereits einen Buchstaben mit dem Namen: %@";

/* Error Message */
"The Glyph is not compatible." = "Der Buchstabe ist nicht kompatibel.";

/* Error Message */
"The glyph name contains illegal characters.\nOnly a-zA-Z0-9, underscore, hyphen and period are allowed." = "Der Buchstaben-Name enthält ungültiger Zeichen, Es sind nur a-z, A-z, 0-9, Unterstrich, Bindestrich und Punkt erlaubt.";

/* Error Message */
"The glyph name should not be empty." = "Der Buchstaben-Name darf nicht leer sein.";

/* Error Message */
"The glyph name should not contain any space character." = "Der Buchstaben-Name darf keine Leerzeichen enthalten.";

/* Error Message */
"The glyph name should not start with a number (0-9)." = "Buchstaben-Namen dürfen nicht mit einer Ziffern (0-9) beginnen.";

/* Error Message */
"The kerning group contains illegal characters.\nOnly a-zA-Z0-9, underscore, hyphen and period are allowed." = "Die Kerning-Gruppe enthält ungültiger Zeichen, Es sind nur a-z, A-z, 0-9, Unterstrich, Bindestrich und Punkt erlaubt.";

/* Warning in the Selection to Componet dialog */
"The layers of this glyph are not compatible so only the active layer will be processed." = "DIe Layer des Buchstaben sind nicht kompatible, deshalb wird nur das aktive Layer bearbeitet";

/* No comment provided by engineer. */
"The value can not be empty" = "Das Feld darf nicht leer sein.";

/* No comment provided by engineer. */
"There is a background image defined, but the image file could not be found" = "Die Bild-Datei für das Hintergrund-Bild konnte nicht gefunden werden.";

/* Text in the Selection to Componet dialog */
"There is already a glyph with that name." = "Es gibt bereits einen Buchstaben mit diesem Namen";

/* No comment provided by engineer. */
"This should show the glyph in the app 'UnicodeChecker', but it is not installed. You can download the app at: ---" = "Dies sollte das Programm ›UnicodeChecker‹ öffnen, es ist aber nicht installiert. Man kann das Programm hier --- herunterladen.";

/* Warning in the Selection to Componet dialog */
"This will apply to all master-layers." = "Alle Master-Layer werden bearbeitet";

/* undo */
"Transform Elements" = "Elemente transformieren";

/* undo */
"Transform Selection" = "Auswahl transformieren";

/* No comment provided by engineer. */
"Undo" = "Undo";

/* Unlook context menu */
"Unlock Component" = "Komponente entsperren";

/* Context Menu
   undo */
"Unlock Image" = "Bild entsperren";

/* paste path error message */
"Unusual Bounds" = "Ungewöhnliche Position";

/* Text in the Selection to Componet dialog */
"Use Existing" = "Existierenden benutzen";

/* glyph width */
"width" = "Weite";

/* paste path error message */
"You are about to insert a path outside of the glyphs bounds?" = "Sie wollen einen Pfad außerhalb des Buchstaben einfügen.";

